Skip to Content
veriom

Revoke review link

POST
/v1/workspaces/{workspace_id}/review-links/{link_id}/revoke

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
access_count*Access Count
allow_comments*Allow Comments
content_sha256*Content Sha256
created_at*Created At
Formatdate-time
expires_at*Expires At
Formatdate-time
id*Id
Formatuuid
max_accesses*Max Accesses
report_id*Report Id
Formatuuid
revoked_at*|null
title*Title
Example Request
curl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/review-links/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke'
Example Response
{  "access_count": 0,  "allow_comments": true,  "content_sha256": "string",  "created_at": "2019-08-24T14:15:22Z",  "expires_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "max_accesses": 0,  "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971",  "revoked_at": "2019-08-24T14:15:22Z",  "title": "string"}